al_uninstall_mouse(3)

NAME

al_uninstall_mouse - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_uninstall_mouse(void)

DESCRIPTION

Uninstalls the active mouse driver, if any. This will automatically unregister the mouse event source with any event queues.

This function is automatically called when Allegro is shut down.